body {
    display: flex;
    align-items: center;
    height: 100vh;
    width: 100%;
    background: black;
}

.wrapper {
    height: 80vh;
    width: 100%;
    overflow: hidden;
}


.container {
    transform: perspective(200px) rotateX(20deg);
    padding: 20px;
    width: 600px;
    height: 450px;
    margin: 0 auto;
    animation-name: move;
    animation-duration: 45s;
    animation-iteration-count: infinite;
    color: yellow;
    font-size: 32px;
    font-weight: 700;
    line-height: 40px;
}

.title {
    text-align: center;
}

.content {
    text-align: justify;
}

@keyframes move {
    0% {
        transform: perspective(200px) rotateX(20deg) translateY(83%);
    }
    100% {
        transform: perspective(200px) rotateX(20deg) translateY(-180%);
    }
}